{% extends 'base.html' %}


{% block title %}Log In{% endblock title %}

{% block content %}
    <h2>Log In</h2>
    <form method="post">
        {% csrf_token %}
        {{ form.as_p }}
        <button class="btn btn-success ml-2" type="submit">Log In</button>
        <button class="btn btn-danger ml-2" type="submit"><a href="{% url  'password_reset' %}"> Password reset</a></button>

    </form>

{% endblock content %}